» Ubuntu » パッケージ

Error

two or more packages specified (childsplay oneiric)